<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Japanese seasons</title>

    <link rel="stylesheet" href="../../../css/styles.css">

</head>
<body>

<div>
    <a class="other_class_a" href="../../home.html"><img class="img_to_float"
                                                         src="../../../images/home_pic/home.png"></a>
</div>

<h1>Japanese seasons</h1>

<a href="japan_winter.html"><img class="small_page" src="../../../images/japan/winter.jpg"></a>

<a href="japan_spring.html"><img class="small_page" src="../../../images/japan/spring.jpg"></a>

<a href="japan_summer.html"><img class="small_page" src="../../../images/japan/summer.jpg"></a>

<a href="japan_autumn.html"><img class="small_page" src="../../../images/japan/autumn.jpg"></a>

</body>
</html>